body {background-image:none;}

/* Buttons */
	.mastheadBackground {background-image:none;);   ; background-repeat: repeat; position: left; }
	.logoplacement {height: 88px; width:300px;  background-image:url(/images/scanclient/itesem-logo.png);   margin-left: 10px;}
	

/* Default Link Styles */
a {
  	color: #00ADEF; } /* <<<<<< this } was missing and broke all of it! */
	
	a:hover, a:focus {
  	color: #00ADEF; }

  #main-grid .menu a {
    color: #00ADEF;
}

#main-grid .menu a:hover {
  color: #00ADEF;
}

h1 small {color: #4C4B4B;}	
  
.button {
    background-color: #00ADEF;
    border: 1px solid #999999;
}

.button:hover { background-color: #999; }

.panel.midblue {
    background-color: #CCCCCC;
}

.panel.lightblue {
    background-color: #fff;
	    border: 1px solid #ccc;
}

.panel.paleblue {
    background-color: #cecece;
}

.panel.red {
    background: radial-gradient(ellipse at center center , #666 0%, #666 98%, #666 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
}

.top-bar-section ul li.active a {
  background:#00ADEF;
}

/* Top navigation bar */

.postlogin-follow {background-color: #23a491;}


.menu .is-active > a {
    background: #00ADEF;
}
	
.menu .active > a {
    background: #00ADEF;
  }

	.ask-athena h6 {
    color: #00ADEF;}
